ALTER TABLE hrsa_salary_item ADD default_value varchar2(255) NULL
/
ALTER TABLE hrsa_salary_sob_item ADD default_value varchar2(255) NULL
/
ALTER TABLE hrsa_salary_sob_back_item ADD default_value varchar2(255) NULL
/